<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <blockquote>
        <pre>
            El río Guadalquivir
            tiene las barbas Granada
            uno llanto y otro sangre.
        
            ¡Ay, amor,
            ¡Ay, amor,
            que se fue por el aire!
            Para los barcos de vela,
            Sevilla tiene un camino;
            por el agua de Granada
            sólo reman los suspiros.
    </pre>
    </blockquote>
</body>